<?php
// $Id: user.php,v 1.1 2004/10/18 17:54:12 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// user.php
define("_US_NOREG","Sorry, zur Registrierung bitte eine Anfrage per Kontaktformular im Menü.");
define("_US_USERLOGIN","Mitglieder Login");
define("_US_NICKNAMECOLON","Nickname: ");
define("_US_PASSWORDCOLON","Passwort: ");
define("_US_ACTKEYCOLON","Aktivirungscode");
define("_US_LOGIN","Login");
define("_US_NOTREGISTERED","Noch nicht registriert?  Klicke <a href=register.php>hier</a>.");
define("_US_LOSTPASSWORD","Passwort vergessen?");
define("_US_NOPROBLEM","Kein Problem. Gib hier deine E-Mail Adresse ein, mit der du dich registriert habst.");
define("_US_YOUREMAIL","Deine Email: ");
define("_US_SENDPASSWORD","Passwort zuschicken");
define("_US_TAKINGYOU","Einen Moment, Du wirst zu deinem persönlichen Profil weitergeleitet...");
define("_US_LOGGEDOUT","Du wurdest ausgeloggt.");
define("_US_THANKYOUFORVISIT","Danke für deinen Besuch!");
define("_US_PWDNG","Das Passwort ist falsch! Versuche es bitte noch einmal!");
define("_US_INCORRECTLOGIN","Fehler beim Anmelden!");
define("_US_LOGGINGU","Hallo %s, danke dass du dich einloggst.");
define("_US_NOACTTPADM","Das gewählte Mitglied ist nicht in unserer Datenbank oder es hat seine Registrierung noch nicht bestätigt.<br>Bitte setze dich mit dem Webmaster in Verbindung für Details.");
define("_US_ACTKEYNOT","Falscher Aktivierungs-Code!");
define("_US_ACONTACT","Der ausgewählte Account ist bereits aktiviert worden!");
define("_US_ACTLOGIN","Dein Account wurde aktiviert. Bitte melde dich mit dem registrierten Passwort an.");
define("_US_SURETODEL","Bist du dir sicher, daß Du deine Mitgliedschaft löschen möchtest?");
define("_US_REMOVEINFO","Es werden alle Daten von dir aus unserer Datenbank gelöscht.");
define("_US_BEENDELED","Dein Account wurde vollständig gelöscht.");
// register.php
define("_US_USERREG","Mitglieds Registration");
define("_US_NICKNAME","Nickname");
define("_US_EMAIL","Email");
define("_US_OPTION","Optional");
define("_US_ALLOWVIEWEMAIL","Diese Information anderen Mitgliedern sichtbar machen.");
define("_US_WEBSITE","Homepage");
define("_US_TIMEZONE","Zeitzone<br>(+1 für Deutschland)");
define("_US_AVATAR","Avatar");
define("_US_LIST","Avatars auflisten ");
define("_US_VERIFYPASS","Passwort wiederholen");
define("_US_COOKIEBASED","Hinweiß: Account Einstellungen sind Cookie basierend.");
define("_US_ASAREGUSER","Als registrierter Benutzer kannst du:");
define("_US_COMMENTSWITHNAME","Mit deinem Namen antworten");
define("_US_NEWSWITHNAME","Nachrichten schreiben mit deinem Namen");
define("_US_CUSTOMIZECOMMENTS","Ändern Deiner Beiträge");
define("_US_SELECTTHEMES","Verschiedene Seitenlayouts wählen");
define("_US_SOMEOTHER","und viele andere Features der Seite nutzen...");
define("_US_REGISTERNOW","Registriere dich!<br> Es ist kostenlos!");
define("_US_WEDONTSELL","Wir verkaufen keine Daten oder handeln garantiert nicht mit deinen persönlichen Angaben.");
define("_US_USERNAME","Mitgliedsname");
define("_US_FINISH","Fertigstellen");
define("_US_REGISTERNG","Der neue Benutzer konnte nicht angelegt werden.");
define("_US_WELCOME","Willkommen auf %s!");
define('_US_MAILOK',"Administratoren & Moderatoren erlauben dir Nachrichten zu schicken?");
define('_US_BADVERIF',"Der Vergleichstext passt nicht zusammen, bitte wiederhole die Eingabe.");
define('_US_ENTERVERIF','Bitte trage folgende "Buchstaben" zum Vergleich ein:');
define("_US_USERKEYFOR","Benutzeraktivierungscode für %s");
define("_US_YOURREGISTERED","Du bist nun registriert. Der Benutzeraktivierungscode wurde an die angegebene Adresse geschickt. Bitte folge den Hinweisen der E-Mail um Deine Mitgliedschaft zu bestätigen. ");
define("_US_AUTOREGISTERED" , "Willkommen %s, du bist jetzt registriert und kannst dich in dein frisch angelegtes Profil einloggen.");
define("_US_YOURREGMAILNG","Du bist nun registriert. Leider waren wir aufgrund eines Fehlers dennoch nicht in der Lage, Dir den Aktivierungscode per email zu schicken. Bitte schreibe eine eMail an den Webmaster.");
define("_US_NEWUSERREGAT","Neue Benutzerregistration auf %s");
define("_US_HASJUSTREG","%s hat sich soeben registriert!");
define("_US_INVALIDMAIL","FEHLER: Falsche E-Mail Adresse");
define("_US_EMAILNOSPACES","FEHLER: Email-Addresse enthält Leerzeichen.");
define("_US_INVALIDNICKNAME","FEHLER: Unzulässiger Nickname");
define("_US_NICKNAMETOOLONG","Nickname ist zu lang. Er darf maximal 25 Buchstaben lang sein.");
define("_US_NAMERESERVED","Fehler: Dieser Benutzername ist bereits reserviert.");
define("_US_EMAILRESERVED","Fehler: Diese Emailadresse ist reserviert.");
define("_US_NICKNAMENOSPACES","Fehler: Der Benutzername darf keine Leerzeichen enthalten.");
define("_US_NICKNAMETAKEN","Fehler: Dieser Benutzername ist bereits vergeben.");
define("_US_EMAILTAKEN","Fehler: Diese E-Mail Adresse befindet sich bereits in unserer Datenbank!");
define("_US_ENTERPWD","Fehler: Du musst ein Passwort angeben.");
define("_US_SORRYNOTFOUND","Keine entsprechenden Mitglieder-Informationen gefunden.");
define("_US_NEWPWDREQ","Passwortanfrage auf %s");
define("_US_MAILPWDNG","mail_password: Deine Einstellungen konnten nicht aktualisiert werden!. Setze dich bitte mit dem Webmaster in Verbindung!");
define("_US_PWDMAILED","Passwort für %s verschickt.");
define("_US_CONFMAIL","Bestätigungs E-Mail für %s verschickt.");
/* 1,1*/
define("_US_AGREE","Durch klicken stimmst du dem Haftungsausschluss/Disclaimer zu");
define("_US_USERDISC","Haftungsausschluss/Disclaimer");


// userinfo.php
define("_US_SELECTNG","Es wurde kein Mitglied ausgewählt! Bitte gehe zurück und versuche es noch einmal.");
define("_US_THISISYOURPAGE","Das ist Dein persönliches Profil");
define("_US_PROFILEFOR","Dein persönliches Profil %s");
define("_US_PM","PM");
define("_US_ICQ","ICQ");
define("_US_AIM","AIM");
define("_US_YIM","YIM");
define("_US_MSNM","MSNM");
define("_US_LOCATION","Wohnort");
define("_US_OCCUPATION","Beruf");
define("_US_INTEREST","Interessen");
define("_US_SIGNATURE","Signatur");
define("_US_EXTRAINFO","Extra Infos");
define("_US_NOINFO","Es wurden keine Mitlieds-Informationen zu der folgenden ID %s gefunden");
define("_US_EDITPROFILE","Profil bearbeiten");
define("_US_LOGOUT","Ausloggen");
define("_US_INBOX","Private Nachrichten");
define("_US_MEMBERSINCE","Mitglied seit");
define("_US_RANK","Rang");
define("_US_POSTS","Kommentare/Foren Beiträge");
define("_US_LASTLOGIN","Letzter Besuch");
define("_US_ALLABOUT","Alles über %s");
define("_US_STATISTICS","Statistiken");
define("_US_NODATA","Keine Daten vorhanden.");
define("_US_SHOWALL","Zeige alle Ergebnisse");

// edituser.php
define("_US_PROBLEMOCURRED","Ein Problem wurde festgestellt. Du hast nicht die entsprechenden Zugriffsrechte zum ändern dieses Mitglieds oder du bist nicht angemeldet.");
define("_US_PROFILE","Profil");
define("_US_REALNAME","Name");
define("_US_THISWILLBEPUBLIC","(Diese E-Mail Adresse wird nicht veröffentlicht, aber sie wird gebraucht falls du dein Passwort verlierst.)");
define("_US_OPTIONAL","(optional)");
define("_US_REQUIRED","(erforderlich)");
define("_US_THEME","Theme");
define("_US_TYPEYOURSIG","(Schreibe deine Signatur mit HTML-Tags)");
define("_US_SHOWSIG","Signatur immer anzeigen");
define("_US_CDISPLAYMODE","Kommentar Ansicht");
define("_US_CSORTORDER","Reihenfolge der Kommentare:");
define("_US_255CHARMAX","(Es sind maximal 255 Zeichen erlaubt)");
define("_US_PASSWORD","Passwort");
define("_US_TYPEPASSTWICE","(Gebe dein neues Passwort 2x mal ein um es zu ändern)");
define("_US_PASSNOTSAME","Beide Kennwörter sind verschieden. Sie müssen identisch sein.");
define("_US_PWDTOOSHORT","Das Passwort muss aus mindestens <b>%s</b> Zeichen lang sein.");
define("_US_USERQUERYNG","Ein Problem trat auf beim Aktualisieren der Mitglieds-Informationen.");
define("_US_PROFUPDATED","Dein Profil wurde aktualisiert!");
define("_US_USECOOKIE","Soll Dein Mitgliedsname für ein Jahr in einem Cookie gespeichert werden?");
define("_US_DELACCOUNT","Mitgliedschaft Löschen");
define("_US_MYAVATAR","Mein Avatar");
define("_US_UPLOADMYAVATAR", "Eigenen Avatar hochladen");
define("_US_MAXPIXEL","max. Bildgröße");
define("_US_MAXIMGSZ","max. Dateigröße");
define("_US_SELFILE","Durchsuchen");
define("_US_OLDDELETED","Dein altes Avatar wird dann gelöscht!");
?>
